







.header-mobile .custom{
padding-right: 0px !important;
margin-right: 0px !important;
background: white;

padding-top:5px;
}





.header-mobile{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

.tm-header-mobile{
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 140px;
    z-index: 10;
}


.custom-sticky-header-container2{
    margin-bottom:85px;
}



p a {
    font-weight: bold;
}
p a:hover {
    color: #ae8913;
}
.tm-header {
    padding-top: 5px;
}
.tm-header .header-contact .custom .phone,
.tm-header .header-contact .custom .mail,
.tm-header-mobile .header-contact .custom .phone,
.tm-header-mobile .header-contact .custom .mail {
    display: inline-block;
}

.tm-header .header-contact .custom,
.tm-header-mobile .header-contact .custom {
    margin-top: 10px;
    margin-right: 5px;
    float: right;
}
.tm-header .header-contact .custom span[uk-icon*=receiver],
.tm-header-mobile .header-contact .custom span[uk-icon*=receiver] {
    margin-right: 5px;
}
.tm-header .header-contact .custom span[uk-icon*=mail],
.tm-header-mobile .header-contact .custom span[uk-icon*=mail] {
    margin-left: 15px;
    margin-right: 5px;
}
.tm-header .header-contact .custom a,
.tm-header-mobile .header-contact .custom a {
    color: #444444;
}
.tm-header .header-contact .custom a[href*="tel"],
.tm-header-mobile .header-contact .custom a[href*="tel"] {
    font-weight: bold;
}
.tm-headerbar-top {
    padding-top: 0;
    padding-bottom: 15px;
}
.uk-logo  {
    margin-top: -25px;
}
.uk-logo img {
    margin-left: -3px;
}
.uk-navbar-nav li a {
    white-space: nowrap;
}
.uk-navbar-dropdown, .navbar .nav > li > .dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}
.wk-h2 {
    padding: 3px 6px;
    background-color: rgba(0,0,0,0.4)
}
.wk-slideshow img {
    min-height: 120px;
    max-height: 400px;
}
.circle-background {
    margin-right: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.50);
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
    display: inline-block;
}
.circle-background-color-1 {
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
}
.circle-background-color-2 {
    background: linear-gradient(to bottom, #fbeebb 0%, #d1a231 100%);
}
.circle-background-color-3 {
    background: linear-gradient(to bottom, #d9be6b, #b38e47);
}
.bottom-contact li .el-content{
    color: #ffffff;
}
.custom-uk-card-tabs .uk-tab::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    border-bottom: 0px solid #bfa279;
    border-bottom: 0px solid #c5a558;
}
.custom-uk-card-tabs .uk-tab {
    margin: 0;
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li {
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li > a {
    display: block;
    padding: 5px 10px;
    font-size: 13px;
    color: #bfa279;
    color: #c5a558;
    letter-spacing: 1px;
    border: 1px solid #bfa279;
    border: 1px solid #c5a558;
    border-bottom-width: 0;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
}
.custom-uk-card-tabs .uk-tab>li.uk-active > a {
    border-color: #bfa279;
    border-bottom-color: transparent;
    background: #bfa279;
    background: #c5a558;
    background: linear-gradient(to bottom, #ffeeb5 -15%, #ae8913 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-tab > * > a:hover,
.custom-uk-card-tabs .uk-tab > * > a:focus {
    background: #bfa279;
    background: #ae8913;
    background: #c5a558;
    background: linear-gradient(to bottom, #ffeeb5 -15%, #ae8913 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-switcher {
    border: 1px solid #bfa279;
    border: 1px solid #c5a558;
}
.custom-uk-card-tabs .uk-switcher li h3 {
    margin: 12px 0 0;
    font-size: 15px;
}
.custom-uk-card-tabs .uk-switcher li img {
    padding: 10px;
}

.uk-card-default.shipping-bag-request  {
    background: #c5a558;
}

.visforms-form h3 {
    margin-bottom: 0;
    font-size: 17px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.visforms-form p.errorcontainer label.error {
    color: red;
    background: #eeeeee;
}

.visforms-form p.errorcontainer:after {
    border-top: 12px solid #eeeeee;
}

.visforms-form .inputbox[type="text"]:not([class*="input-"]),
.visforms-form .inputbox[type="email"]:not([class*="input-"]){
    width: 100% !important;
    height: 30px;
}

.visforms-form .data-protection-description {
    font-family: "Helvetica Neue";
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    font-weight: normal;
}

.visforms-form .data-protection-description a {
    color: #ffffff;
    font-weight: 500;
}

.visforms-form label.data-protection {
    margin-top: 0;
    margin-right: 10px;
    width: auto;
    font-family: "Helvetica Neue";
    color: #ffffff;
    font-weight: normal;
}

.visforms-form input.data-protection {
    border-color: #ffffff !important;

}

.visforms-form .visBtnCon {
    margin: 20px 0 -15px 0;
}
.visforms-form .btn {
    padding: 0;
    width: 100% !important;
    font-family: Lora;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-transform: inherit;
    border: 1px solid #ffffff;
    border-radius: 4px;
}

.visforms-form .btn:hover {
    color: #c5a558;
    background: #ffffff;
}

.sitemap  ul {
    margin-top: 0;
    margin-bottom: 10px !important;
    list-style: none;
}

.sitemap a {
    font-size: 12px;
    font-family: Poppins;
    font-weight: 400;
    color: #7e7e7e;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.sitemap a:hover {
    color: #c5a558;
}

.sitemap h1 {
    font-size: 30px;
    line-height: 1.4;
    font-family: Lora;
    font-weight: 400;
    color: #c5a558;
}


.footer-logo {
    margin-top: -13px;
    margin-left: -5px;
    max-width: 150px;
}
@media(max-width: 400px) {
    .tm-header-mobile .header-contact .custom {
        padding-bottom: 15px;
        float: none;
        text-align: center;
        border-bottom: 1px solid #eeeeee;
    }
    .tm-header-mobile .header-contact .custom .phone {
        margin-bottom: 10px;
        display: block;
    }
    .tm-header-mobile .header-contact .custom .mail {
        display: block;
    }
    .uk-logo img {
        max-width: 200px;
    }

}
@media(min-width: 768px) {
    .wk-h2 {
        font-size: 32px;
    }
}
@media(max-width: 991px) {
    .tm-header-mobile .header-contact .custom {
        margin-bottom: 10px;
        padding-right: 20px;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .uk-navbar-nav>li>a {
        padding: 0 10px;
        font-size: 12.5px;
    }
    .uk-navbar-nav>li.uk-active>a::before {
        left: 10px;
        right: 10px;
    }

    .uk-navbar-nav>li>a:hover:before {
        left: 10px;
        right: 10px;
    }
}

@media (min-width: 1200px) {
    .uk-container, .container {
        max-width: 1140px;
    }
}

@media (max-width: 991px) {
	.uk-navbar-container{
    		padding-top: 50px;
	}
}


.tm-header-mobile .header-contact .custom{
margin-top: 0px;
}




.btn-11 {
  position: relative;
  border: none;
  background: rgb(251,33,117);
    background: linear-gradient(0deg, rgba(251,33,117,1) 0%, rgba(234,76,137,1) 100%);
    color: #fff;
    overflow: hidden;
}
.btn-11:hover {
    text-decoration: none;
    color: #fff;
}
.btn-11:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 4s ease-in-out infinite;
}

.btn-11-delayed:before {
    animation-delay: 1s;
}


.btn-11:hover{
  opacity: .7;
}
.btn-11:active{
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}


@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    50% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    51% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}




}
@media(max-width: 991px) {

 
.tm-header-mobile {
    top: -79px;
}

.uk-section-default {
    padding-top: 265px!important;
}

.section-with-slider-on-top{
    padding-top: 40px!important;
}


}



@media (max-width: 300px){
.uk-logo img {
    max-width: 150px;
}

.btn-11{
font-size: 10px;
}

}


@media(max-width: 1200px) {

.yt-24{
    width: 470px;
    height: 266px;
}


}

@media(max-width: 991px) {

.uk-section-default {
    padding-top: 290px!important;
}

.section-with-slider-on-top{
    padding-top: 40px!important;
}

 
.yt-24{
    width: 90vw;
    height: 51vw;
}

}

@media(max-width: 400px) {
.tm-header-mobile {
    top: -98px;
}

.uk-section-default {
    padding-top: 240px!important;
}

.section-with-slider-on-top{
    padding-top: 40px!important;
}

.uk-navbar-container {
    padding-top: 128px
}

}

@media (min-width: 960px){


.custom-sticky-header-desk {
    position: fixed;
    top: 57px;
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
    animation: margin 1s linear;
}

.custom-sticky-header-desk-btn {
    position: fixed;
    background: white;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
    margin: 0 !important;
    text-align: center !important;
}
.header-desk-contact-sticky{
     margin-bottom: 218px;
}

.custom-sticky-header-desk-btn div{
    display: inline-block;
}

}




